@CHARSET "ISO-8859-1";

.dotline {
    font-family: Verdana;
    font-size: 11px;
    line-height: 16px;
    width: 508px;
    height: 8px;
    border-bottom: 1px dotted #5b6265;
    margin-bottom: 5px;
}

.letterline {
    background-color: #EEF7FD;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    text-indent: 5px;
    line-height: 16px;
    width: 508px;
    letter-spacing: 2px;
    border-top: 1px solid #0C69B7;
    border-bottom: 1px solid #0C69B7;
    margin-top: 6px;
    margin-bottom: 12px;
}

.feld6.spalte.letterline {
    cursor: default;
}

.img_border img{
    border: 1px solid #c0c5c7;
    padding: 2px;
}

/* Breadcrumb & Merkliste */
.breadundmerk {
    height: 22px;
    border-top: 1px solid #c0c5c7;
    border-bottom: 1px solid #c0c5c7;
    line-height: 22px;
    z-index: 5;
    overflow: hidden;
}

.breadundmerk .breadcrumb {
    font-size: 10px;
}

.breadundmerk .breadcrumb a,.breadundmerk .breadcrumb a:visited {
    color: #0c69b7;
    text-decoration: underline;
}

#merklistelayer {
    position: relative;
    width: 255px;
    top: 1px;
    left: 2px;
    z-index: 1;
}

#merklistelayer #merklistedropdownlayer {
    position: absolute;
    left: 30px;
    width: 227px;
    height: 20px;
    z-index: 5;
    background-color: transparent;
}

#merklistelayer #merkliste {
    background-color: #ffe899;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    font-size: 10px;
    z-index: 5;
}

#merklistelayer #merkliste #addimage {
    position: relative;
    left: 10px;
    z-index: 5;
}

#merklistelayer #merkliste .middle {
    position: absolute;
    left: 40px;
    z-index: 5;
}

#merklistelayer #merkliste .right {
    position: absolute;
    top: 4px;
    left: 240px;
    z-index: 5;
}

#merklistelayer #merklistpopmenu {
    position: absolute;
    margin-top: 1px;
    background-color: #FCF3D4;
    width: 255px;
    border-bottom: 2px solid #454D50;
    border-right: 2px solid #454D50;
    z-index: 5;
}

#merklistelayer .merklistpopentry {
    margin-left: 10px;
    z-index: 5;
}

#merklistelayer #merklistpopmenu ul {
    margin: 0;
    padding: 0;
    z-index: 5;
}

#merklistelayer #merklistpopmenu ul li {
    list-style: none;
    margin-left: 1px;
    border-bottom: 1px solid #FFE89A;
    height: 24px;
    line-height: 24px;
    width: 255px;
    z-index: 5;
}

/* Breadcrumb & Merkliste */ /* Loginblock */
.loginblock {
    width: 430px;
    font-size: 10px;
}

.loginblock a,.loginblock a:visited {
    text-decoration: underline;
    color: #0c69b7;
}

.loginblock #loginpopmenu {
    position: absolute;
    left: 360px;
    top: 135px;
    height: 45px;
    border: 1px solid #3B8ABD;
    background-color: #F0F9FE;
    width: 390px;
    z-index: 10;
    text-align: center;
    padding: 5px;
}

.loginblock a,.loginblock a:visited {
    clear: left;
}

.loginblock #loginpopmenu #anmelden #suche {
    position: absolute;
    top: 9px;
    left: 310px;
}

.loginblock #loginpopmenu #anmelden #suchknopf {
    position: absolute;
    top: 6px;
    left: 326px;
}

.loginblock #loginpopmenu .logininput {
    font-size: 9px;
    height: 14px;
    line-height: 14px;
    float: left;
    width: 142px;
    margin-right: 2px;
}

.loginblock #loginpopmenu .loginbtn {
    height: 20px;
    font-size: 9px;
    width: 65px;
    float: left;
}

.loginblock #loginpopmenu #logincheck {
    position: absolute;
    line-height: 20px;
    vertical-align: middle;
    height: 20px;
    top: 27px;
    left: 10px;
}

.loginblock #loginpopmenu #logincheck #permanent {
    position: absolute;
    top: 1px;
    left: -9px;
}

.loginblock #loginpopmenu #forgetpass {
    position: absolute;
    left: 160px;
    top: 28px;
}

.loginblock #anmelden {
    /* position: absolute; */
    top: 50px;
    left: 400px;
}

.loginblock form {
    margin-bottom: 0px;
    padding-bottom: 0px;
    float: left;
}

/* Loginblock */ /* Logobereich */
.logobereich {
    height: 82px;
    background-image: url(/msuup/img/head/backgrounds/bg_header.png);
}

/* Logobereich */ /* Medienleiste */
.medienleiste {
    font-size: 10px;
    line-height: 24px;
    background-color: #e0f1fc;
}

.medienleiste #datum {

}

.medienleiste .medienlinks {
    text-align: right;
    margin-right: 10px;
}

.medienleiste .medienlinks img {

}

.medienleiste ul {
    margin-top: 0px;
    margin-bottom: 0px;
}

.medienleiste .medienlinks li {
    display: inline;
    list-style-type: none;
    margin-left: 0px;
    line-height: 24px;
}

.medienleiste .medienlinks a,.medienleiste .medienlinks a:visited {
    text-decoration: none;
    color: #0c69b7;
    margin-right: 2px;
}

.medienleiste .medienlinks a:hover {
    text-decoration: underline;
}

/* Medienleiste */ /* Navigation */
.navigation {
    height: 25px;
    background-image: url(/msuup/img/head/backgrounds/nav_bg.gif);
}

/* Navigation */ /* Serviceleiste */
.serviceleiste {
    font-size: 10px;
}

.serviceleiste a,.serviceleiste a:visited {
    text-decoration: none;
    color: #0c69b7;
}

.serviceleiste a:hover {
    text-decoration: underline;
}

/* Serviceleiste */ /* Suchbereich */
.suchbereich {

}

.suchbereich input {
    font-family: Verdana;
    font-size: 10px;
    color: #464d50;
    width: 95%;
    vertical-align: middle;
    border-top: 1px solid #454D50;
    border-left: 1px solid #454D50;
    border-right: 1px solid #C1C5C8;
    border-bottom: 1px solid #C1C5C8;
}

.suchbereich img {
    vertical-align: -2px;
    margin-right: 4px;
}

.suchbereich .suchbutton {
    margin-left: 0px;
    vertical-align: middle;
    font-weight: bold;
    font-size: 10px;
    color: #464d50;
}

/* Suchbereich */ /* Werbung */
.werbung {
    position: relative;
    left: 47px;
}

.werbungrechts {
    position: absolute;
    left: 785px;
    padding: 0;
    margin: 0;
    top: 90px;
}

/* Werbung */
.subheadline {
    font-size: 12px;
    color: #0c69b7;
    font-weight: normal;
    font-style: italic;
    margin-bottom: 24px;
}

/* Artikeldetailansicht */
.articledetail {

}

.articledetail #textlayer {
    font-size: 11px;
}

.articledetail .topinfo {
    font-size: 10px;
    border-bottom: 1px dotted #5b6265;
    height: 23px;
    line-height: 23px;
    margin-bottom: 16px;
}

.articledetail .topinfo .comments {
    margin-left: 265px;
}

.articledetail .topinfo img {
    vertical-align: -2px;
}

.articledetail .headline {
    margin-top: 16px;
    font-size: 15px;
    color: #0c69b7;
    font-weight: bold;
}

.articledetail .subheadline {
    font-size: 12px;
    color: #0c69b7;
    font-weight: normal;
    font-style: italic;
    margin-bottom: 24px;
}

.articledetail .shortline {
    font-size: 11px;
    margin-right: 40px;
    margin-bottom: 16px;
    color: #0c69b7;
}

#articletoolbar {
    position: absolute;
    top: 350px;
    left: 490px;
    width: 34px;
    z-index: 1; /*geändert Lurz - Dartstellung im IE*/
}

#articletoolbarbookmarks {
    position: absolute;
    display: none;
    top: 359px;
    left: 455px;
    width: 34px;
    z-index: 1; /*geändert Lurz - Dartstellung im IE*/
}

#articletoolbar .articlebox,#articletoolbarbookmarks .articlebox {
    position: relative;
    height: 24px;
    width: 32px;
    text-align: center;
    line-height: 20px;
    background-color: #EEF7FC;
    vertical-align: -5px;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #3a8cc0;
    border-bottom: 1px solid #3a8cc0;
    float: right;
}

#articletoolbar .articlebox img,#articletoolbarbookmarks .articlebox img
    {
    margin-top: 1px;
}

.articledetail .text {
    width: 474px;
}

.articledetail .text .articleimg {

}

.articledetail .imgborder {
    border: 1px solid #c0c5c7;
    float: left;
    margin-top: 3px;
    margin-right: 5px;
    width: 166px;
    /*min-height:190px;*/
}

.articledetail .imgborderdiashow {
    border: 1px solid #c0c5c7;
    background-color: white;
    float: left;
}

.articledetail .imgborderdiashow img {
    padding: 2px;
}

.articledetail .imgborder img {
    padding: 2px;
}

.verlagpub * .imgborder {
    border: 1px solid #c0c5c7;
    float: left;
    margin-top: 3px;
    margin-right: 5px;
    width: 166px;
}

.verlagpub * .imgborder img {
    padding: 2px;
}

.zoom {
    float: left;
    margin-right: 3px;
}

.articledetail .imgborder .text {
    font-size: 10px;
    font-style: italic;
    padding-left: 2px;
    padding-right: 2px;
    width: 166px;
}

.articledetail .imgpreview_small {

}

.articledetail .imgpreview_small a,.articledetail .imgpreview_small a:hover,.articledetail .imgpreview_small a:visited
    {
    text-decoration: none;
}

.imgpreview_small img { float: left; }

.articledetail .werb12 {
    margin-left: 90px;
    margin-bottom: 16px;
}

.fcms_group .imgpreview_small {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}

.related_content_link {
    font-weight: bold;
    background: url(/msuup/img/article/icon_info_klein.gif) no-repeat 0 6px;
    padding-left: 15px;
    padding-top: 2px;
}

.comments .related_content_link {display: none;}

.related_content, .infobox {
    margin: 2em 0;
    padding: 0.65em;
    background-color: #EEF7FD;
    border: 1px solid #0C69B7;
    width: 492px;
    clear: both;
}

.related_headline {
    font-weight: bold;
    font-size: 15px;
    line-height: 18px;
    background: url(/msuup/img/article/icon_info_gross.gif) no-repeat;
    padding-left: 25px;
}

.related_body { margin-top: 0.85em; }

.infobox {background: url(/msuup/img/article/icon_info_gross.gif) .65em .65em #EEF7FD no-repeat;}

.infobox p {
    margin: .4em 0;
    text-indent: 2.3em;
}

.infobox p:nth-of-type(n+2) {text-indent: 0;}

/* Buttons / Icons für Links zu Bilderserien, Videos, ... */
.btn_dia, .btn_stream, .btn_media {
    display: inline-block;
    height: 8px;
    width: 13px;
	margin-left:2px;
	margin-right:4px;
}

.btn_dia    { background: url(/msuup/img/global/links/link_photo.gif) no-repeat;   }
.btn_stream { background: url(/msuup/img/global/links/link_stream.gif) no-repeat;  }
.btn_media  { background: url(/msuup/img/global/links/link_download.gif) no-repeat;}

/* Fehleranzeige */
.fcms_regerr,.form_error {
    width: 490px;
    border-width: 1px;
    border-color: #dc4334;
    background-color: #fbecea;
    border-style: solid;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
    border-width: 1px;
}

.form_desc {
    margin-top: 5px;
    margin-bottom: 5px;
}

.form_hint {
    width: 232px;
    border: 1px solid #0c69b7;
    background-color: #eef7fd;
    padding: 5px;
    margin-bottom: 5px;
}

.form_hint ul {
    list-style: none;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.form_hint a,.form_hint a:visited {
    padding-left: 5px;
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
    line-height: 16px;
    color: #464d50;
    font-weight: normal;
}

.form_hint a:hover {
    text-decoration: underline;
}

.form_hint li img {
    vertical-align: middle;
}

form em {
    font-weight: bold;
    color: #ff0000;
}

.form_head {
    margin-top: 16px;
}

.form_blue {
    display: block;
    width: 492px;
    border-top: 1px solid #c0c5c7;
    border-bottom: 1px solid #c0c5c7;
    background-color: #eef7fd;
    padding: 5px;
    margin-bottom: 5px;
}

.form_blue .td_blue {
    font-size: 11px;
    font-weight: bold;
    /*height: 32px;*/
    border-bottom: 1px solid #FFFFFF;
}

.form_blue div {font-size: 11px !important; line-height: 24px;}

.form_white {
    display: block;
    width: 492px;
    padding: 5px;
    margin-bottom: 5px;
}

.form_white .td_white {
    font-size: 11px;
    font-weight: bold;
    /*height: 32px;*/
}

.form_yellow {
    display: block;
    width: 492px;
    padding: 5px;
    background-color: #ffe899;
    margin-bottom: 5px;
    text-align: right;
}

.form_yellow .td_button {
    height: 32px;
    text-align: right;
}

.form_yellow .td_button input {

}

.form_yellow .button,.imagebutton {
    letter-spacing: 1px;
    color: #0c69b7;
    font-weight: bold;
    font-size: 11px;
    width: 160px;
    height: 30px;
    background: url(/msuup/img/global/submit_background.gif) no-repeat
        center;
    overflow: hidden;
    border: 0px solid white;
    margin-left: 330px;
}

.form_yellow .button.big,.imagebutton.big {
    background: url(/msuup/img/global/submit_background_200px.gif) no-repeat
        center;
    width: 200px;
    margin-left: 280px;
}

.form_yellow .button.small,.imagebutton.small {
    background: url(/msuup/img/global/submit_background_100px.gif) no-repeat
        center;
    width: 100px;
    margin-left: 380px;
}

/* Linkbox */
.linkbox {
    width: 465px;
    border: 1px solid #0c69b7;
    background-color: #eef7fd;
    padding: 5px;
    margin-bottom: 5px;
}

.linkbox td {
    list-style: none;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 5px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 5px;
}

.linkbox a,.linkbox a:visited {
    font-weight: bold;
    text-decoration: none;
    font-size: 11px;
    line-height: 16px;
    color: #0c69b7;
}

.linkbox a:hover {
    text-decoration: underline;
}

.linkbox li img {
    vertical-align: middle;
}

/* Eigenschaften für den Form-Generator */
.form {
    display: block;
    width: 492px;
    padding: 5px;
    margin-bottom: 5px;
}

.form .nichtdick {
    font-weight: normal;
}

.form .weiss {
    font-weight: bold;
    padding: 5px;
}

.form .blau {
    font-weight: bold;
    border-bottom: 1px solid #FFFFFF;
    background-color: #eef7fd;
    padding: 5px;
}

.form .blau.oben {
    border-top: 1px solid #c0c5c7;
}

.form .blau.unten {
    border-bottom: 1px solid #c0c5c7;
}

.form .abstand5 {
    text-indent: 5px;
}

.form .abstand10 {
    text-indent: 10px;
}

.form .abstand15 {
    text-indent: 15px;
}

.form .abstand20 {
    text-indent: 20px;
}

.form .abstand25 {
    text-indent: 25px;
}

.form .abstand30 {
    text-indent: 30px;
}

.form .abstand35 {
    text-indent: 35px;
}

.form .abstand40 {
    text-indent: 40px;
}

.form .abstand45 {
    text-indent: 45px;
}

.form .abstand50 {
    text-indent: 50px;
}

/* SMS DPA */
.smsdpa {

}

.smsdpa .handyfont {
    position: relative;
    top: 120px;
    left: 40px;
    font-size: 13px;
}

.smsdpa .overview td.cat {
    height: 20px;
    color: #464D50;
    background-color: #F9F6ED;
}

.smsdpa .overview td.cat td0 {
    font-weight: bold;
}

.smsdpa .overview .td0 {
    padding-left: 5px;
}

.smsdpa .overview .td1 {
    padding-left: 20px;
}

.smsdpa .overview .td2 {
    padding-left: 35px;
}

.smsdpa .overview .td3 {
    padding-left: 50px;
}

/* Allgemein gültig */
.blaukasten {
    border: 1px solid #0c69b7;
    background-color: #eef7fd;
    margin-bottom: 8px;
}

/* fcmsevent */
.fcmsevent {
    padding-top: 5px;
    width: 506px;
}

.fcmsevent .search_area {
    background-color: #EEF7FD;
    border: 1px solid #0C69B7;
    padding: 5px 0px 0px;
}

.fcmsevent .search_td {
    border-bottom: 1px solid #FFFFFF;
    font-weight: bold;
    height: 32px;
    padding-left: 10px;
    padding-right: 10px;
}

.fcmsevent .search_td_2 {
    font-weight: normal;
    height: 32px;
    padding-left: 10px;
    padding-right: 10px;
}

/* Pager formatierung */
.pager {
    margin: 0px 0px 2px;
    padding: 0px;
    text-align: center;
    height: 16px;
}

.pager a,.pager a:visited {
    font-weight: normal;
    color: #0D69B6;
    text-decoration: none;
    height: 16px; /* wird für IE6 benötigt!*/
}

.pager img,.pager a img,.pager a.pager-pagenr img {
    padding: 0px;
    margin-top: auto;
    padding-bottom: 1px; /* Benötigt Firefox und Opera*/
    margin-bottom: 1px; /* Benötigt Firefox und Opera*/
    vertical-align: middle;
    line-height: 14px;
}

.pager a.pager-pagenr {
    font-size: 11px;
    border: 1px solid #3A89C1;
    color: #0D69B6;
    background-color: white;
    line-height: 14px;
    height: 14px;
    width: 16px;
    text-align: center;
    vertical-align: middle;
}

.pager a.pager-currpage {
    font-size: 11px;
    border: 1px solid #3A89C1;
    color: #0D69B6;
    background-color: white;
    line-height: 16px;
    height: 16px;
    width: 16px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}

/* Sportmodul */
.sportrbmodul .tabs span {
    margin-top: 8px;
    display: block;
    float: left;
    font-size: 10px;
    color: #5b6265;
    border: 1px solid #ffffff;
    border-bottom: none;
    font-weight: normal;
    z-index: 2;
    margin-left: 5px;
    position: relative;
    top: 1px;
}

.sportrbmodul .boxcontent {
    border-top: 1px solid #C1C5C8;
    z-index: 1;
}

.sportrbmodul .sportart {
    font-size: 11px;
    color: #0C69B7;
    font-weight: bold;
    margin-left: 5px;
}

.sportrbmodul .liga {
    margin-left: 5px;
}

.sportrbmodul .tabs span.inaktiv {
    font-size: 10px;
    font-weight: normal;
    text-decoration: underline;
    border-bottom: none;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: normal;
    color: #0c69b7;
    z-index: 2;
}

.sportrbmodul .tabs span.aktiv {
    border-top: 1px solid #C1C5C8;
    border-left: 1px solid #C1C5C8;
    border-right: 1px solid #C1C5C8;
    border-bottom: 1px solid #ffffff;
    color: #000000;
    background: #ffffff;
    padding-bottom: 2px;
    text-decoration: none;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    z-index: 2;
}

.sportrbmodul .tabs li {
    float: left;
    z-index: 2;
}

.kt td {
    border: 1px solid black;
    font-family: Verdana;
    font-size: 11px;
    line-height: 16px;
}

.kt_team_oben {

}

.kt_team_seite {

}

.kt_space {
    background-image: url(/msuup/img/head/backgrounds/mn-logo.jpg);
    width: 40px;
    height: 40px;
}

.kt_ergebnis {

}

.kt_stat_seite {

}

.kt_stat_werte {

}

/* TEDmodul */
.tedrbmodul .boxcontent {

}

.tedrbmodul .desc {
    font-size: 11px;
    color: #0C69B7;
    font-weight: bold;
    margin-left: 5px;
}

/* Generell */
.rbwhite {
    background-color: white;
}

.rbbrown {
    background-color: #f9f6ed;
}

/* Voting */
.votingbar {
    background-image: url(/msuup/img/rightbar/voting/votingbar.gif);
}

/* Veranstaltungskalender Rightbar */
.verkalender a,.verkalender a:visited {
    text-decoration: none;
}

/* Merkliste */
.merklinks {
    margin-right: 5px;
}

.merklinks a,.merklinks a:visited {
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
    line-height: 16px;
    color: #0c69b7;
}

.merklinks a:hover {
    text-decoration: underline;
}

.merklinks img {
    vertical-align: middle;
    padding-right: 5px;
}

/* Termindetailseite */
.termindetail {
    margin-bottom: 16px;
}

.termindetail .links {
    position: relative;
    top: 16px;
    padding-right: 3px;
}

.termindetail ul {
    list-style: none;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.termindetail li {

}

.termindetail a {
    font-weight: bold;
}

.termindetail a.relatedlink,.termindetail a:visited .relatedlink {
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
    line-height: 16px;
    color: #464d50;
}

.termindetail a:hover .relatedlink {
    text-decoration: underline;
}

.termindetail li img {
    vertical-align: middle;
    margin-right: 5px;
}

.termindetail .imgborder img {
    padding: 2px;
    background: white;
    border: 1px solid #c0c5c7;
}

termindetail .imgborder {
    margin-top: 4px;
    float: left;
}

/* Contentwerbung */

.contentwerbung2 {
    padding-bottom: 16px;
}

.contentwerbung2 .ad {
    width: 165px;
    margin-left: auto;
    margin-right: auto;
}

.contentwerbung2 .ad img {
    vertical-align: middle;
}

.contentwerbung2 .heading {
    float: right;
    color: #a0a0a0;
    font-size: 9px;
}

.contentwerbung4 {
    text-align: center;
    padding-bottom: 16px;
}

.contentwerbung4 .ad {
    width: 335px;
    margin-left: auto;
    margin-right: auto;
}

.contentwerbung4 .ad img {

}

.contentwerbung4 .heading {
    margin-left: 261px;
    color: #a0a0a0;
    font-size: 9px;
}

.headingBibo {
    float: right;
    color: #a0a0a0;
    font-size: 9px;
    padding-right: 3px;
}

.contentwerbung6 {
    text-align: center;
    padding-bottom: 16px;
}

.contentwerbung6 .ad {
    width: 510px;
}

.contentwerbung6 .ad img {

}

.contentwerbung6 .heading {
    margin-left: 429px;
    color: #a0a0a0;
    font-size: 9px;
}

/* Footer */
.footer {
    border-top: 1px solid #b2dcf7;
}

.footer img {
    margin-top: 2px;
}

.footer a,.footer a:visited {
    color: #838b8e;
    text-decoration: underline;
}

/* Footer */ /* Comment  */
.kommentare {
    margin-top: 16px;
}

.kommentare .avator {
    margin-left: 16px;
}

.kommentare .avator img {
    height: 55px;
    width: 55px;
    padding: 2px;
    border: 1px solid #c0c5c7;
}

.kommentare .userkommentare {
    padding-right: 3px;
}

.kommentare .userkommentare .user {
    color: #0c69b7;
    text-decoration: underline;
    font-size: 11px;
}

.kommentare .kommentarform {
    margin-top: 16px;
    padding-top: 5px;
    color: #5B6265;
    font-weight: bold;
}

/* Comment  */ /* Medienmodul  */
.medienmodul {
    margin-bottom: 8px;
}

.medienmodul .dachzeile {
    border-bottom: 1px solid #388abf;
}

.medienmodul .tabs {

}

.medienmodul .tabs span {
    float: left;
    display: block;
    text-align: center;
    font-size: 10px;
    border: 1px solid #f9f6ed;
    border-bottom: none;
    font-weight: normal;
}

.medienmodul .tabs span img {
    margin-right: 3px;
    vertical-align: -2px;
}

.medienmodul .tabs span.inaktiv {
    position: relative;
    top: 2px;
    display: block;
    float: left;
    text-align: center;
    font-size: 10px;
    color: #5b6265;
    border: 1px solid #979da0;
    border-bottom: none;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: normal;
    color: #979da0;
    height: 22px;
    line-height: 22px;
    vertical-align: middle;
    cursor: pointer;
}

.medienmodul .tabs span.aktiv {
    position: relative;
    top: 1px;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    border-color: #388abf;
    border-bottom: none;
    background: #e0f1fc;
    text-decoration: none;
    color: #5b6265;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    cursor: default;
}

.medienmodul .previewbox {
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: #e0f1fc;
    border: 1px solid #388abf;
    border-top: none;
}

.medienmodul .centerimage {
    text-align: center;
}

.medienmodul .previewbox .centerimage img {
    padding: 2px;
    background-color: white;
    border: 1px solid #c0c5c7;
}

.medienmodul .previewbox .content {
    float: left;
}

.medienmodul .previewbox a {
    font-weight: bold;
    font-size: 10px;
}

.medienmodul .previewbox a.relatedlink,.medienmodul .previewbox a:visited
    .relatedlink {
    font-weight: normal;
    text-decoration: none;
    font-size: 10px;
    line-height: 16px;
    color: #464d50;
}

.medienmodul .previewbox a:hover .relatedlink {
    text-decoration: none;
}

/* Medienmodul  */ /* MSUsportTIPP  */
#spieltagsuebersicht {

}

#spieltagsuebersicht ul {
    list-style-type: none;
}

#spieltagsuebersicht li {
    float: left;
    border: 1px solid black;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    margin-bottom: 5px;
    text-align: center;
}

#spieltagsuebersicht a {
    display: block;
}

#topplayergesamt {

}

#topplayergesamt CAPTION {

}

.tipp #standardtable th{
    text-align:center;
}

.tipp #standardtable tr{
    text-align:center;
}

.tipp .lightrow {

}

.tipp .darkrow {
    background-color: #f9f6ed;
}

.tipp .dotline {
    border-top: 1px dotted #5B6265;
    line-height: 1px;
}

.tipp .dachzeile {
    background-color: #F9F6ED;
    border-bottom: 1px solid #C0C5C7;
    border-top: 1px dotted #5B6265;
}

.tipp .modulname {
color:#5B6265;
font-size:13px;
font-weight:bold;
height:23px;
text-align:center;
width:100%;
}

.tipp .search_area {
    background-color: #EEF7FD;
    border: 1px solid #0C69B7;
    padding: 5px 0 0;
}

.tipp .search_td {
    border-bottom: 1px solid #FFFFFF;
    font-weight: bold;
    height: 32px;
    padding-left: 10px;
    padding-right: 10px;
}

.tipp .search_td_2 {
    font-weight: normal;
    height: 32px;
    padding-left: 10px;
    padding-right: 10px;
}
/* MSUsportTIPP  */

/* Neue Teaser 07/09 */

.separator {
    height: 0;
    line-height: 0;
    width: 516px;
    float: left;
}

/* red.web */

.zwischenzeile {
    font-weight: bold;
    line-height: 20px;
    /* display: block; emergency fix */
}

.zwischenzeile + br {
    /* display: none; emergency fix */
}

.mg-teaser .zwischenzeile {
    font-weight: normal;
    line-height: 16.2px;
}

.honorar {
    font-style: italic;
}

img.plainpic_left {
  float: left;
}

/* SEO */

h2.headline {margin-bottom: 0;}

h3.headline, h3.subheadline {margin-top: 0;}

/* Bezahlsystem und Kommentare */

.payment h4 {
    font-size: 11px;
}

.payment hr {
    clear: both;
    border: 0 none;
    border-bottom: 1px solid #BBB;
}

.payment .form_yellow {
    overflow: hidden;
}

.payment .form_yellow .td_button {
    float: right;
}

.payment .ack {
    float: left;
    position: absolute;
    margin-top: 5px;
}

.payment .ack input {
    position: relative;
    top: 2px;
}

.payment.teaser h2 img {
    height: 15px;
    margin: 0 0 0 5px;
}

.payment.hinweis {
    padding: 10px;
    margin-bottom: 1.5em;
    width: 486px;
    background-color: #EEF7FD;
    color: #0C69B7;
    font-weight: bold;
    overflow: hidden;
}

.payment.hinweis div {
    float: left;
    width: 55%;
}

.payment.hinweis img {
    float:left;
    margin:0 20px 0 0;
}

.payment.zusatz {
    margin-bottom: 1.5em;
    width: 420px;
}

.payment.tab .header {
    padding: 1px 0 1px 2px;
    margin-bottom: 2px;
    border-top: 1px solid #0C69B7;
    border-bottom: 1px solid #0C69B7;
    background-color: #EEF7FD;
    width: 505px;
    overflow: hidden;
}

.payment.tab .header h3 {
    padding:0;
    margin:0;
    float:left;
}

.payment.tab .header img {
    padding: 0;
    margin-top: 2px;
    border: 0;
    float: right;
}

.payment.tab .container {
    padding: 5px 10px 5px 5px;
    margin-bottom: 2px;
}

.container.anmeldung , .container.registrierung {
    border: 1px solid #3B8ABD;
    background-color: #F0F9FE;
    padding: 8px 5px;
    overflow: hidden;
}

.payment.tab .container.registrierung input[type=submit] {
    float: right;
    letter-spacing: 1px;
    color: #0c69b7;
    font-weight: bold;
    font-size: 11px;
    width: 160px;
    height: 30px;
    background: url(/msuup/img/global/submit_background.gif) no-repeat center;
    overflow: hidden;
    border: 0px solid white;
    margin: 16px 6px 6px;
}

.payment.tab .container .anmeldung-registrierung input[type=submit], #formular input[type=submit] {
    letter-spacing: 1px;
    color: #0c69b7;
    font-weight: bold;
    font-size: 11px;
    width: 160px;
    height: 30px;
    background: url(/msuup/img/global/submit_background.gif) no-repeat center;
    overflow: hidden;
    border: 0px solid white;
}

.fcmskundeneingabefelder input[type=text],
.fcmskundeneingabefelder input[type=password],
.fcmskundeneingabefelder input.fcmskundeneingabe-onewayinput,
.fcmskundeneingabefelder textarea,
.fcmskundeneingabefelder select {
    border: 2px inset threedface !important;
}

.payment.tab .container.anmeldung.aktiv a {
    font-size: 13px;
}

.payment.tab .container.anmeldung.aktiv a:hover {
    text-decoration: none;
}

.payment.tab .container.anmeldung.aktiv a img {
    position: relative;
    top: 1px;
}

.payment.tab .container.anmeldung.aktiv a.lostpassword {
    font-size: 11px;
    text-decoration: underline;
}

.payment.tab .container.anmeldung #perma003 {
    position: relative;
    top: 2px;
}

.payment.tab.kaufen .hideable {display: none;}

.payment.tab.kaufen .expandable {width: 234px;}

.payment.tab .container ol.schritte {
    width: 100%;
    margin-bottom: 4.2em;
    margin-left: 24px;
    font-size: 16px;
    font-weight: bold;
    color: #0C69B7;
}

.payment.tab .container ol.schritte span {
    font-size: 11px;
    font-weight: normal;
    color: #464D50;
}

.payment.tab .container ol.schritte li {
    float:left;
    width: 25%;
}

.payment.tab ul.anbieterliste {
    list-style: none;
    padding-left: .75em;
}

.payment.tab ul.anbieterliste li {
    margin-bottom: 1.2em;
}

.payment.tab .anbieterliste .auswahl {
    float:left;
    width: 5%;
    padding-top: 8px;
}

.payment.tab .anbieterliste .logo {
    float:left;
    width: 22%;
}

.payment.tab .anbieterliste .beschreibung {
    float:left;
    width: 70%;
}

.payment.tab .container input.button.aktiv {
    display: inline;
}

.payment.tab .container input.button.inaktiv {
    display: none;
}

.anmeldung-registrierung {
    margin-top: 1.5em;
}

.anmeldung-registrierung div.aktiv {
    display: block;
}

.anmeldung-registrierung div.inaktiv {
    display: none;
}


.anmeldung-registrierung .tabs span {
    display: inline-block;
    font-weight: bold;
    padding: 2px 10px 3px;
    margin: 0;
    border: 1px solid #0C69B7;
    border-bottom: 0 none;
}

.anmeldung-registrierung .tabs .aktiv {
    background-color: #0C69B7;
}

.anmeldung-registrierung .tabs .aktiv a {
    color: #FFF;
}

.anmeldung-registrierung .tabs a:hover {
    text-decoration: none;
}

.fcms-error-messages, .fcms-other-messages, .payment.fehlermeldungen {
    color: #DC4334;
    background-color: #FBECEA;
    border: 1px solid #DC4334;
    font-weight: bold;
}

.fcmskundeneingabefelder .err input, input.fcms-error {
    background-color: #FBECEA;
}

.fcmskundeneingabefelder-content.req:before, .fcmskundeneingabefelder-content.err:before {
    color: #F00;
    font-weight: bold;
    content: "*";
    width: 1em;
    float: left;
    margin-left: -1em;
}

#fcmskundenedit table.fcmskundeneingabefelder {
    width: 516px !important;
}

#fcmskundenedit input.fcmskundeneingabe-dualinput-large {
    width: 176px !important;
}

#fcmskundenedit input.fcmskundeneingabe-input,
#fcmskundenedit input.fcmskundeneingabe-password,
#fcmskundenedit input.fcmskundeneingabe-inputoption,
#fcmskundenedit input.fcmskundeneingabe-select,
#fcmskundenedit input.fcmskundeneingabe-selectinput,
#fcmskundenedit textarea.fcmskundeneingabe-textarea,
#fcmskundenedit input.fcmskundeneingabe-onewayinput {
    width: 270px !important;
}

#fcmskundenedit select.fcmskundeneingabe-select {
    width: 270px !important;
}

.payment.fehlermeldungen {
    width: 505px;
}

.payment.fehlermeldungen ul {
    list-style: none outside none;
    padding: 0 1em;
}

.payment.tab .container div.information  {
    font-weight: bold;
    margin: 1.2em 0 1.6em;
    overflow: hidden;
    width: 100%;
}

.payment.tab .container .information div.logo {
    float: left;
    margin-right: 1em;
}

.payment.tab .container .information div.text {
    margin-top: 8px;
}

#formular {width: 508px;}

/* easypaper */

.day_tab {overflow: hidden; width: 100%;}

.day_tab .date {
    font-weight: bold;
    position: absolute;
    top: 12px;
    width: 83px;
    border: 1px solid #0c69b7;
    text-align: center;
    padding-bottom: 2px;
}

.day_tab .date.on {background-color: #eef7fd;}

.date.toggle a:hover {text-decoration: none;}

.date.on a:hover {cursor: default;}

.issues {position: relative;}

.issues_space {position: relative; top: 38px;}

.issue {
    width: 24%;
    *width: 124px;
    padding-bottom: .8em;
    text-align: center;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}

.issue.off {display: none;}

.issue .title {font-weight: bold;}

.issue .title, .issue .link {font-size: 95%; *font-size: 10px;}

#epaper-content .payment {width: 508px; margin-left: 10px;}

#epaper-content .payment.teaser h2 {*margin: 0.83em 0;}

#epaper-content .payment.tab .container {padding: 5px;}

/* Obskures */

#xmedia-scale {height: 761px !important;}

#FAHRERWERTUNG th:nth-of-type(3) {display: none;}
#FAHRERWERTUNG tr td:nth-of-type(3) {display: none;}
